/*
Theme Name: Yoy (Child Theme)
Theme URI: http://w.themedemo.co/yoy/
Author: FOXTHEMES
Author URI: https://themeforest.net/user/fox-themes
Description: A stunning visual experience for minimal loving creative. This template is a responsive and retina-ready WordPress theme with grid system layout. It is optimized for mobile touch and swipe.
Version: 1.0.0
Tags: one-column, two-columns, right-sidebar, custom-menu, post-formats, sticky-post, translation-ready
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: yoy-child
Template: yoy
*/

/* = Add your own modification from here
-------------------------------------------------------------- */
.additional-button{
	display:none;
}
.about p{
	font-size: 25px;
    line-height: 40px;
}
.page-id-338 h4{
	margin-bottom:10px!important;
	text-align:left!important;
}
@media only screen and (max-width: 600px) {
	.mfp-zoom-in.mfp-ready .mfp-with-anim{
		z-index:99;
	}
	}